» Ubuntu » Пакеты

Error

two or more packages specified (crossfire-client-x11 hardy)